<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>28l-AU-yFl.title</key>
	<string>Показать</string>
	<key>7cU-N4-WkN.headerCell.title</key>
	<string>Путь</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Инспектор скриптов</string>
	<key>JtV-c8-grt.title</key>
	<string>Переменные</string>
	<key>MJL-Ks-9nr.title</key>
	<string>Копировать путь</string>
	<key>MVx-5l-zL2.title</key>
	<string>Зарегистрированные функции</string>
	<key>QWy-lN-Bvo.headerCell.title</key>
	<string>Имя объекта (ID)</string>
	<key>UR4-22-8xy.title</key>
	<string>⨁</string>
	<key>UYv-fx-BVO.headerCell.title</key>
	<string>Скрипт</string>
	<key>dey-iS-DiC.headerCell.title</key>
	<string>Сигнатура</string>
	<key>iOp-Uy-0Oi.title</key>
	<string>Сеансы, вкладки и окна</string>
	<key>l5i-1A-HmI.headerCell.title</key>
	<string>Роль</string>
	<key>oVR-Kb-byH.headerCell.title</key>
	<string>Значение</string>
	<key>qAy-Iv-DBZ.title</key>
	<string>Копировать ID</string>
	<key>vbZ-sk-erj.title</key>
	<string>Копировать значение</string>
</dict>
</plist>
